<?xml version="1.0" encoding="utf-8"?>
<info id="R002" name="中国女孩">
	<image>R002.png</image>
	<sortorder>1000</sortorder>
	<motion count="5">
		<item id="R002001" name="生气" image="R002001.png"
			sortorder="100" deadline="" price="0" />
		<item id="R002002" name="害羞" image="R002002.png"
			sortorder="99" deadline="" price="0" />
		<item id="R002003" name="焦急" image="R002003.png"
			sortorder="98" deadline="" price="0" />
		<item id="R002004" name="喝茶" image="R002004.png"
			sortorder="97" deadline="" price="0" />
		<item id="R002005" name="挑衅" image="R002005.png"
			sortorder="96" deadline="" price="0" />
	</motion>
</info>
